/*     207425 : 스크롤 블록/셀 슬라이드 js      */
.empty__207425__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__207425__ p{font-size:17px;font-weight:bold}
.empty__207425__ dl{margin:0;text-align:left;color:#333}
.empty__207425__ dt{margin-bottom:5px;font-size:14px}
.empty__207425__ dd{margin:0;font-size:13px}


/*     207435 : BLANK 컨텐츠      */
.blank__207435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__207435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207435__ {height:20px}
}

/*     207695 : 맞춤형 컨텐츠      */
.empty__207695__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__207695__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__207695__ .tab_wrap .tabs li {float:left;width:33.333%;}
.empty__207695__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;}
.empty__207695__ .tab_wrap .tabs li:nth-child(4) a,
.empty__207695__ .tab_wrap .tabs li:nth-child(4):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__207695__ .tab_wrap .tabs li:hover a,.empty__207695__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}




@media (max-width:1023px) {
	.empty__207695__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__207695__ .tab_wrap .tabs li {width:16.666%}
	.empty__207695__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__207695__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__207695__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     207455 : BLANK 컨텐츠      */
.blank__207455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207455__ {height:30px}
}

/*     207465 : 이미지 리스트 (웹진형)      */
.img_webzine__207465__:after {content:''; display:block; clear:both;}
.img_webzine__207465__ * {box-sizing:border-box;}
.img_webzine__207465__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__207465__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__207465__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__207465__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__207465__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__207465__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__207465__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__207465__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__207465__ .caption > span {display:block;}
.img_webzine__207465__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__207465__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__207465__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__207465__ .caption {margin-top:20px;}
	.img_webzine__207465__ .caption > span {text-align:left;}

    .text_sml__207465__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__207465__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__207465__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__207465__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__207465__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__207465__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__207465__ {margin:0 -10px;}
	.img_webzine__207465__ .item {width:100%;padding:0 10px;}
	.img_webzine__207465__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__207465__ .figure {max-width:none}
	.img_webzine__207465__ .caption > span.content {margin-top:15px;}

}


/*     207895 : BLANK 컨텐츠      */
.blank__207895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__207895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207895__ {height:60px}
}

/*     207485 : 타이틀 텍스트      */
.title__207485__ {font-size:0}
.title__207485__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__207485__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__207485__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__207485__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__207485__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__207485__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__207485__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__207485__ p:after {top:20px;width:20px;}
}

/*     207495 : BLANK 컨텐츠      */
.blank__207495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207495__ {height:30px}
}

/*     207505 : 텍스트 박스      */
.text__207505__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__207505__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__207505__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__207505__ .title span{position:relative;}
.text__207505__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__207505__ .title{font-size:18px;}
	.text__207505__ .text{font-size:18px;}
}

/*     207865 : BLANK 컨텐츠      */
.blank__207865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__207865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207865__ {height:60px}
}

/*     207525 : 타이틀 텍스트      */
.title__207525__ {font-size:0}
.title__207525__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__207525__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__207525__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__207525__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__207525__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__207525__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__207525__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__207525__ p:after {top:20px;width:20px;}
}

/*     207535 : BLANK 컨텐츠      */
.blank__207535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207535__ {height:30px}
}

/*     207545 : 텍스트 박스      */
.text__207545__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__207545__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__207545__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__207545__ .title span{position:relative;}
.text__207545__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__207545__ .title{font-size:18px;}
	.text__207545__ .text{font-size:18px;}
}

/*     207845 : BLANK 컨텐츠      */
.blank__207845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__207845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207845__ {height:60px}
}

/*     207635 : 타이틀 텍스트      */
.title__207635__ {font-size:0}
.title__207635__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__207635__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__207635__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__207635__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__207635__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__207635__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__207635__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__207635__ p:after {top:20px;width:20px;}
}

/*     207645 : BLANK 컨텐츠      */
.blank__207645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207645__ {height:30px}
}

/*     207655 : 텍스트 박스      */
.text__207655__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__207655__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__207655__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__207655__ .title span{position:relative;}
.text__207655__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__207655__ .title{font-size:18px;}
	.text__207655__ .text{font-size:18px;}
}

/*     207755 : 실선      */
.solid_line__207755__ {display:block;position:relative;width:100%;height:160px}
.solid_line__207755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__207755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__207755__ {height:40px}
}

/*     207745 : 이미지 리스트 (웹진형)      */
.img_webzine__207745__:after {content:''; display:block; clear:both;}
.img_webzine__207745__ * {box-sizing:border-box;}
.img_webzine__207745__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__207745__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__207745__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__207745__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__207745__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__207745__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__207745__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__207745__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__207745__ .caption > span {display:block;}
.img_webzine__207745__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__207745__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__207745__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__207745__ .caption {margin-top:20px;}
	.img_webzine__207745__ .caption > span {text-align:left;}

    .text_sml__207745__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__207745__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__207745__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__207745__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__207745__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__207745__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__207745__ {margin:0 -10px;}
	.img_webzine__207745__ .item {width:100%;padding:0 10px;}
	.img_webzine__207745__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__207745__ .figure {max-width:none}
	.img_webzine__207745__ .caption > span.content {margin-top:15px;}

}


/*     207885 : BLANK 컨텐츠      */
.blank__207885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__207885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207885__ {height:60px}
}

/*     207705 : 타이틀 텍스트      */
.title__207705__ {font-size:0}
.title__207705__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__207705__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__207705__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__207705__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__207705__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__207705__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__207705__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__207705__ p:after {top:20px;width:20px;}
}

/*     207715 : BLANK 컨텐츠      */
.blank__207715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207715__ {height:30px}
}

/*     207725 : 텍스트 박스      */
.text__207725__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__207725__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__207725__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__207725__ .title span{position:relative;}
.text__207725__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__207725__ .title{font-size:18px;}
	.text__207725__ .text{font-size:18px;}
}

/*     207815 : BLANK 컨텐츠      */
.blank__207815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__207815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207815__ {height:60px}
}

/*     207775 : 타이틀 텍스트      */
.title__207775__ {font-size:0}
.title__207775__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__207775__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__207775__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__207775__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__207775__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__207775__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__207775__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__207775__ p:after {top:20px;width:20px;}
}

/*     207785 : BLANK 컨텐츠      */
.blank__207785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207785__ {height:30px}
}

/*     207795 : 텍스트 박스      */
.text__207795__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__207795__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__207795__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__207795__ .title span{position:relative;}
.text__207795__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__207795__ .title{font-size:18px;}
	.text__207795__ .text{font-size:18px;}
}

/*     207665 : 공백      */
.solid_line__207665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__207665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__207665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__207665__ {height:30px}
}

